﻿.rmRootGroup>.rmItem>.rmLink { color:#fff; height:44px; padding:0px 24px !important; line-height:42px; text-decoration:none !important; cursor:pointer;}
.rmRootGroup>.rmItem>.rmLink>.rmText {font-size:15px; padding:0px;}
.rmRootGroup>.rmItem>.rmLink:hover  { background:url(images/MenuItemHover.jpg) repeat-x; border-right:1px solid #000;padding:0px 23px 0px 24px !important;}
.rmRootGroup>.rmItem>.rmExpanded { background:url(images/MenuItemHover.jpg) repeat-x; border-right:1px solid #000;padding:0px 23px 0px 24px !important;}
.rmRootGroup>.rmItem>.rmSlide { z-index:999;}
.rmRootGroup>.rmItem>.rmSlide>.rmGroup {padding-bottom:0px !important;}
.rmRootGroup>.rmItem>.rmSlide>.rmGroup>.rmItem {}
.rmRootGroup>.rmItem>.rmSlide>.rmGroup>.rmItem>.rmLink { padding-right: 30px;background-color:#020202; border-bottom:1px solid #6b6866; color:#ffffff; text-decoration:none; cursor:pointer; display:block; height:40px;line-height: 38px; width:175px;}
.rmRootGroup>.rmItem>.rmSlide>.rmGroup>.rmItem>.rmLink:hover {background-color:#feecc5; color:#282626;}
.rmRootGroup>.rmItem>.rmSlide>.rmGroup>.rmItem>.rmLink>.rmText {font-size: 16px; padding-left:17px;}
.rmLevel2,.rmLevel3 { display:none !important;}
